*{
    padding: 0;
    margin : 0;
    box-sizing: border-box;
    text-decoration: none;
}
a{
    text-decoration: none;
}
body{
    font-family: "Poppins", sans-serif;
}
header{
    padding: 1rem;
    border-bottom:1px solid  #a5a5a5;
}
.logo1{
    font-size: 24px;
    color: #333994;
    font-weight: 600;
}
.logo2{
    font-size: 28px;
    color: #00B8F1;
    font-weight: 600;
}
h1,h5,h3,h2 {
    font-family: "Lora", serif;
    color: rgb(39, 39, 39);
}
h1{
    font-size: 22px;
}
h2{
    font-size: 20px;
}
h3{
    font-size: 18px;
}
p{
    font-size: 12px;
    color: #313131;
}
#title{
    text-align: center;
}

ul{
    list-style-type: none;
    display: flex;
    align-items: center;
    gap: 1rem;
}
ul a{
    color: #313131;
    font-weight: 500;
}
#navBar{
    display: none;
}
section{
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.container-fluid{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#image{
    width: 100%;
    height: 100%;
}
#link{
    text-decoration: none;
    font-size: 16px;
    background-color: #00B8F1;
    padding: 10px;
    border-radius: 10px;
    color: white;
    margin-left: auto;
    margin-right: auto;
    transition: 0.3s ease;
}
#link:hover{
    transform: scale(1.2);
}
#linkIn{
    text-decoration: none;
    font-size: 16px;
    background-color: #00B8F1;
    padding: 10px;
    border-radius: 10px;
    color: white;
    margin-left: auto;
    margin-right: auto;
    transition: 0.3s ease;
}
#linkIn:hover{
    transform: scale(1.2);
}
#section1{
    padding: 1rem;
    border-radius: 20px;
}
#sections{
    padding: 1rem;
    border-radius: 20px;
}
.articleSec{
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-bottom: 5px;
}
.articleTitle{
    position: absolute;   
    bottom: 10px;
    color: white;
    padding: 5px;
    background-color: rgba(0, 0, 0, 0.3); /* Semi-transparent black background */
    transition: background-color 0.3s ease;
    font-size: 18px;
}
.articleTitle:hover {
    background-color: rgba(0, 0, 0, 0.7); /* Darker background on hover */
}
.articleImage{
    width: 100%;
    height: 100%;
}
#images{
    width: 100%;
    height: 100%;
}
.subHeading{
    padding: 5px;
    border-bottom: 1px solid #272727;
    color: #333994;
    font-size: 22px;
}
.contact-form {
    background-color: #ffffff;
    padding: 40px;
    border-radius: 8px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}
.about-section h2 {
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 30px;
}
.about-section p {
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 30px;
}
.team-section {
    padding: 80px 0;
    background-color: #ffffff;
}
.team-member {
    text-align: center;
}
.team-member img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin-bottom: 20px;
    object-fit: cover;
}
.team-member h3 {
    font-size: 24px;
    margin-bottom: 10px;
}
.team-member p {
    font-size: 16px;
    color: #777;
}


@media only screen and (min-width: 768px) {
    h1{
        font-size: 24px;
    }
    h2{
        font-size: 22px;
    }
    h3{
        font-size: 20px;
    }
    p{
        font-size: 16px;
    }
  }